Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 752144 - sys-libs/gwenhywfar-5.4.1-r1 and net-libs/aqbanking-6.2.5 stabilisation
Summary: sys-libs/gwenhywfar-5.4.1-r1 and net-libs/aqbanking-6.2.5 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: qtwebkit-removal
  Show dependency tree
 
Reported: 2020-11-01 19:21 UTC by Andreas Sturmlechner
Modified: 2020-11-15 14:01 UTC (History)
1 user (show)

See Also:
Package list:
sys-libs/gwenhywfar-5.4.1-r1 net-libs/aqbanking-6.2.5
Runtime testing required: ---
asturm: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-11-01 19:21:50 UTC
Much improved/simpler sys-libs/gwenhywfar ebuild, in preparation.
Comment 1 NATTkA bot gentoo-dev 2020-11-11 18:33:08 UTC
Unable to check for sanity:

> no match for package: sys-libs/gwenhywfar-5.4.1
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-11-12 21:03:50 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2020-11-15 05:22:57 UTC
amd64 done

all arches done
Comment 4 Larry the Git Cow gentoo-dev 2020-11-15 14:01:20 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c6dc05725617c77f0988d6eee107cf76f88d05af

commit c6dc05725617c77f0988d6eee107cf76f88d05af
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-11-15 13:40:28 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-11-15 13:42:00 +0000

    sys-libs/gwenhywfar: Drop 5.1.2
    
    Closes: https://bugs.gentoo.org/752144
    Package-Manager: Portage-3.0.9, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sys-libs/gwenhywfar/Manifest                |   1 -
 sys-libs/gwenhywfar/gwenhywfar-5.1.2.ebuild | 116 ----------------------------
 sys-libs/gwenhywfar/metadata.xml            |   8 --
 3 files changed, 125 deletions(-)